[AviUtlLangPlugin_ENenuv1.2.aul]
file=.\AviUtlLangPlugin_ENenuv1.2.aul
check=2013/08/03 06:50:38 39424
flag=1033
name=ENGLISH(0.99m)
information=English Resource for ver0.99m By Maverick Tse
[exedit.aui]
file=.\exedit.aui
check=2009/05/06 10:31:00 49152
flag=3
name=拡張編集 File Reader
filefilter=拡張編集 File (*.exedit)\*.exedit\
information=拡張編集 File Reader version 0.01 By ＫＥＮくん
[lwinput.aui]
file=.\plugins\lwinput.aui
check=2013/11/22 00:19:00 9082880
flag=259
name=L-SMASH Works File Reader
filefilter=MPEG-4 File (*.mp4;*.m4v;*.m4a;*.mov;*.qt;*.3gp;*.3g2;*.f4v;*.ismv;*.isma)\*.mp4;*.m4v;*.m4a;*.mov;*.qt;*.3gp;*.3g2;*.f4v;*.ismv;*.isma\LW-Libav Index File (*.lwi)\*.lwi\Any File (*.*)\*.*\
information=L-SMASH Works File Reader r694
[aviutl.vfp]
file=.\aviutl.vfp
check=2013/07/20 02:47:29 479232
flag=3
name=AviUtl ProjectFile Reader 1.00
filefilter=AviUtl ProjectFile (*.aup)\*.aup\
information=AviUtl ProjectFile Reader 1.00
[mrle(msrle32.dll)]
file=msrle32.dll
check=2010/11/20 12:19:53 13312
flag=0
name=Microsoft RLE
[msvc(msvidc32.dll)]
file=msvidc32.dll
check=2010/11/20 12:19:55 31744
flag=377
name=Microsoft Video 1
quality=7500
keyframe=15
datarate=0
[uyvy(msyuv.dll)]
file=msyuv.dll
check=2010/11/20 12:19:56 22528
flag=0
name=Microsoft YUV
[yvyu(msyuv.dll)]
file=msyuv.dll
check=2010/11/20 12:19:56 22528
flag=0
name=Microsoft YUV
[iyuv(iyuv_32.dll)]
file=iyuv_32.dll
check=2010/11/20 12:19:25 50176
flag=17
name=Intel IYUV コーデック
quality=0
keyframe=0
datarate=0
[i420(i420vfw.dll)]
file=i420vfw.dll
check=2004/01/24 16:00:00 70656
flag=19
name=Helix I420 YUV Codec
quality=0
keyframe=0
datarate=0
[yvu9(tsbyuv.dll)]
file=tsbyuv.dll
check=2010/11/20 12:21:31 12288
flag=0
name=Toshiba YUV Codec
[cvid(iccvid.dll)]
file=iccvid.dll
check=2010/11/20 12:19:17 82944
flag=253
name=Cinepak Codec by Radius
quality=10000
keyframe=15
datarate=300
[fps1(frapsvid.dll)]
file=frapsvid.dll
check=2009/11/21 09:30:06 86016
flag=0
name=Fraps Video Decompressor
[vmnc(vmnc.dll)]
file=vmnc.dll
check=2012/06/08 16:29:42 252056
flag=0
name=VMnc v2
[rtv1(rtvcvfw32.dll)]
file=rtvcvfw32.dll
check=2012/09/28 19:45:06 247296
flag=0
name=RivaTuner Video Codec
[amm2(AMV2MT~1.DLL)]
file=C:\PROGRA~1\AMVVID~1\AMV2MT~1.DLL
check=2012/05/05 08:35:24 2859008
flag=27
name=AMV2 MT Codec Ver2.20i
quality=0
keyframe=0
datarate=0
[amv3(AMV3CO~1.DLL)]
file=C:\PROGRA~1\AMVVID~1\AMV3CO~1.DLL
check=2012/05/05 08:18:25 2207744
flag=27
name=AMV3 Codec (YV12) Ver3.00i
quality=0
keyframe=0
datarate=0
[xvid(xvidvfw.dll)]
file=xvidvfw.dll
check=2011/06/24 15:44:30 243200
flag=31
name=Xvid MPEG-4 Codec
quality=0
keyframe=0
datarate=0
[lags(lagarith.dll)]
file=lagarith.dll
check=2011/12/07 18:32:24 216064
flag=11
name=Lagarith Lossless Codec
quality=0
keyframe=0
datarate=0
[hfyu(huffyuv.dll)]
file=huffyuv.dll
check=2004/05/18 19:16:42 39936
flag=27
name=Huffyuv v2.1.1 - CCESP Patch v0.2.5
quality=0
keyframe=0
datarate=0
[ffds(ff_vfw.dll)]
file=ff_vfw.dll
check=2013/11/14 18:00:00 112640
flag=31
name=ffdshow Video Codec
quality=0
keyframe=0
datarate=0
[x264(x264vfw.dll)]
file=x264vfw.dll
check=2013/03/17 17:21:30 3649536
flag=31
name=x264vfw - H.264/MPEG-4 AVC codec
quality=0
keyframe=0
datarate=0
[Chapter Editing]
history0=
history1=
history2=
history3=
history4=
history5=
history6=
history7=
history8=
history9=
history10=
history11=
history12=
history13=
history14=
history15=
history16=
history17=
history18=
history19=
history20=
history21=
history22=
history23=
history24=
history25=
history26=
history27=
history28=
history29=
x=0
y=504
disp=0
[exedit.auo]
file=.\exedit.auo
check=2013/09/17 14:55:11 86016
flag=256
name=Adv.Editing AVI/BMP Export (RGBA)
filefilter=AviFile (*.avi)\*.avi\BmpFile (*.bmp)\*.bmp\AllFile (*.*)\*.*\
information=Adv.Editing AVI/BMP Export (RGBA) version 0.03 By Mr. Ken
[nullout_ENU.auo]
file=.\nullout_ENU.auo
check=2013/08/15 07:17:00 53248
flag=0
name=Null Output
filefilter=AVI (*.avi)\*.avi\WMV (*.wmv)\*.wmv\AllFile (*.*)\*.*\
information=NULL Output Plugin ver1.0 by Aji
Translated by Maverick Tse
Translated by Maverick Tse
Translated by Maverick Tse
[QSVEnc.auo]
file=.\plugins\QSVEnc.auo
check=2013/11/21 13:48:33 483328
flag=256
name=拡張 QSV 出力
filefilter=All Support Formats (*.*)\*.mp4;*.mkv;*.264;*.mp4\mp4 file (*.mp4)\*.mp4\mkv file (*.mkv)\*.mkv\raw file (*.264)\*.264\
information=拡張 QSV 出力 1.11 by rigaya
[x264guiEx.auo]
filefilter=All Support Formats (*.*)\*.mp4;*.mkv;*.264;*.mp4\mp4 file (*.mp4)\*.mp4\mkv file (*.mkv)\*.mkv\raw file (*.264)\*.264\
file=.\x264guiEx.auo
check=2013/09/11 07:05:33 664576
flag=256
name=Adv x264 Export(GUI) Ex
information=Adv x264 Export(GUI) Ex (x264guiEx) 2.01 by rigaya.
English translation by Maverick Tse.
English translation by Maverick Tse.
English translation by Maverick Tse.
[system]
resource=ENGLISH(0.99m)
batchlist=
batchdelete=1
width=1920
height=1080
frame=320000
cache=8
moveA=5
moveB=30
moveC=899
moveD=8991
saveunitsize=4096
compprofile=1
plugincache=1
startframe=1
shiftselect=1
yuy2mode=0
movieplaymain=0
vfplugin=1
yuy2limit=0
editresume=0
fpsnoconvert=0
tempconfig=0
load30fps=0
loadfpsadjust=0
overwritecheck=0
dragdropdialog=0
openprojectaup=1
closedialog=0
projectonfig=0
windowsnap=1
dragdropactive=1
trackbarclick=1
defaultsavefile=%p
finishsound=
resizelist=1920x1080,1280x720,800x600,720x480,1024x768,640x480,352x240,320x240
fpslist=*,30000/1001,24000/1001,60000/1001,60,50,30,25,24,20,15,12,10,8,6,5,4,3,2,1
sse=1
sse2=1
[edit]
config=Default
file=1280x720_30fps_44100Hz.exedit
project=
audioext=
keyfrext=.txt
priority=0
history0=
history1=
history2=
history3=
history4=
history5=
history6=
history7=
history8=
history9=
[再生ウィンドウ]
repeat=0
nofilter=0
overlay=0
select=1
size=6
volume=256
x=0
y=24
disp=0
w=328
h=313
[ツールウィンドウ]
line=1
show=7
x=0
y=48
disp=0
[ヒストグラム]
mode=0
x=0
y=72
disp=0
[Advanced Editing]
new_w=1280
new_h=720
new_fps=30
new_hz=44100
new_fmt=0
object_snap=1
auto_scroll=1
sync_play_cursor=1
auto_save=1
auto_save_num=10
auto_save_time=5
fast_preview=0
group_open=0
saturation=0
path_modify=1
divide_mode=1
divide_group=0
add_pt_mode=0
pair_move=1
small_layer=0
edit_time_type=0
config_time_type=0
config_move=1
object_range=1
camera_gui=0
out_of_area=0
out_of_scale=0
grid=0
grid2d=0
grid2d_w=0
grid2d_h=0
grid3d=0
grid3d_size=0
grid3d_num=0
grid_base=0
grid_time=0
grid_tempo=0
zoom=18
w=1009
h=389
config_x=68
config_y=148
x=471
y=599
disp=1
[ノイズ除去フィルタ]
x=0
y=96
disp=0
[ノイズ除去(時間軸)フィルタ]
x=0
y=120
disp=0
[シャープフィルタ]
x=0
y=144
disp=0
[ぼかしフィルタ]
x=0
y=168
disp=0
[クリッピング＆リサイズ]
x=0
y=192
disp=0
[縁塗りつぶし]
x=0
y=216
disp=0
[色調補正]
x=0
y=240
disp=0
[拡張色調補正]
x=0
y=264
disp=0
[音声の位置調整]
x=0
y=288
disp=0
[音量の調整]
x=0
y=312
disp=0
[音量の最大化]
x=0
y=336
disp=0
[奇数]
x=0
y=360
disp=0
[偶数]
x=0
y=384
disp=0
[自動24fps]
x=0
y=408
disp=0
[Automatic Field Shift]
x=0
y=432
disp=0
w=330
h=579
[Transparent]
x=0
y=480
disp=0
[NNEDI3 filter]
x=209
y=56
disp=0
[ちょっと音再生(MAD用)]
x=0
y=552
disp=0
[Resize Filter]
x=241
y=174
disp=0
[window]
x=414
y=12
w=1296
h=875
zoom=2
audio=1
preview=0
deleteframe=0
avikeyframe=0
recompressframe=0
overlay=0
alwaystop=0
time=1
nofilter=0
datarate=0
sizeauto=1
maximize=0
[codec]
mrle=7
msvc=7
uyvy=7
yvyu=7
iyuv=7
i420=7
yvu9=7
cvid=7
fps1=7
vmnc=7
rtv1=7
amm2=7
amv3=7
xvid=7
lags=7
hfyu=7
ffds=7
x264=7
mjpg=7
mpeg=7
[AVI/AVI2 File Reader]
priority=0
[Wave File Reader]
priority=7
[BMP File Reader]
priority=6
[JPEG/PNG File Reader]
priority=5
[AVI File Reader ( Video For Windows )]
priority=1
[拡張編集 File Reader]
priority=2
[L-SMASH Works File Reader]
priority=3
[AviUtl ProjectFile Reader 1.00]
priority=8
[Preview Window]
repeat=0
nofilter=0
overlay=0
select=1
size=3
volume=256
x=1099
y=79
disp=1
w=656
h=570
[Tool Window]
line=1
show=7
x=271
y=46
disp=0
[Histogram]
mode=0
x=0
y=72
disp=0
[Denoise filter]
x=0
y=96
disp=0
[Denoise filter (temporal)]
x=0
y=120
disp=0
[Sharpening filter]
x=0
y=144
disp=0
[Blur]
x=0
y=168
disp=0
[Clipping and resize]
x=0
y=192
disp=0
[Fill edges]
x=0
y=216
disp=0
[Color correction]
x=0
y=240
disp=0
[Advanced color correction]
x=0
y=264
disp=0
[Adjust sound track's position]
x=0
y=288
disp=0
[Volume adjustment]
x=0
y=312
disp=0
[Maximize volumn]
x=0
y=336
disp=0
[Odd]
x=0
y=360
disp=0
[Even]
x=0
y=384
disp=0
[auto24fps]
x=0
y=408
disp=0
[mjpg(bdmjpeg.dll)]
file=bdmjpeg.dll
check=2013/08/05 06:15:06 23080
flag=0
name=Bandi MJPEG Video Decoder
[mpeg(bdmpegv.dll)]
file=bdmpegv.dll
check=2013/08/05 06:15:08 66104
flag=0
name=Bandi MPEG-1 Video Decoder
[ds_input.aui]
file=.\ds_input.aui
check=2009/11/22 18:59:18 129024
flag=259
name=DirectShow File Reader
filefilter=MediaFile (*.m2p;*.wmv;*.mpg)\*.m2p;*.wmv;*.mpg;*.*\
information=DirectShow File Reader version 0.26a by ぽむ
[x265guiEx.auo]
filefilter=All Support Formats (*.*)\*.mp4;*.mkv;*.264;*.mp4\mp4 file (*.mp4)\*.mp4\mkv file (*.mkv)\*.mkv\raw file (*.264)\*.264\
file=.\plugins\x265guiEx.auo
check=2013/11/21 13:45:45 910848
flag=256
name=拡張 x265 出力(GUI) Ex べ〜た
information=拡張 x265 出力(GUI) Ex べ〜た (x265guiEx) 3.07β by rigaya
[DirectShow File Reader]
priority=4
